Main Page Modules Data Structures File List Data Fields Globals Related Pages

# machEquivTable_s Struct Reference

## Data Fields
int | count
machEquivInfo | list

## Field Documentation

int machEquivTable_s::count

| Definition at line 59 of file rpmrc.c. Referenced by rpmFreeRpmrc, and rpmShowRC.

machEquivInfo machEquivTable_s::list

| Definition at line 60 of file rpmrc.c. Referenced by rpmFreeRpmrc, and rpmShowRC.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c